package com.agiledeveloper.ws;

import com.agiledeveloper.xmlprocessing.InfoReader;

public class LifetimeImpl 
	implements LifetimeIF,
	javax.xml.rpc.server.ServiceLifecycle
{
	private java.util.Date creationTime = new java.util.Date();

	public void init(Object context) {}
	public void destroy() {}
	
	public String getInfo()
	{
		return "Response from object with hashCode " + hashCode() + " created " + creationTime.toString();
	}
}